Ftdi::List::Private Class Reference

## Public Member Functions

| Private (struct ftdi_device_list *_devlist)
| ~Private ()

## Public Attributes

std::list< Context > | list
struct ftdi_device_list * | devlist

## Detailed Description

Definition at line 451 of file ftdi.cpp.

## Constructor & Destructor Documentation

## Private()

Ftdi::List::Private::Private | ( | struct ftdi_device_list * | _devlist | ) |

inline

Definition at line 454 of file ftdi.cpp.

References devlist, and ftdi_list_free().

Referenced by Ftdi::Eeprom::erase().

## ~Private()

Ftdi::List::Private::~Private | ( |  | ) |

inline

Definition at line 458 of file ftdi.cpp.

## Member Data Documentation

## list

std::list<Context> Ftdi::List::Private::list

Definition at line 464 of file ftdi.cpp.

## devlist

struct ftdi_device_list* Ftdi::List::Private::devlist

Definition at line 465 of file ftdi.cpp.

Referenced by Ftdi::Eeprom::erase(), and Private().

The documentation for this class was generated from the following file:

- ftdi.cpp